{
  "format_version": "1.16",
  "minecraft:item": {
    "description": {
      "identifier": "true:rpg_grenades",
      "category": "equipment"
    },
    
    "components": {
      "minecraft:icon": "rpg_grenades"
    }
  }
}